/* BASE %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

@font-face {
  font-family: 'HelveticaNeue MediumCond';
  src: url('../fonts/HelveticaNeue-MediumCond.eot');
  src: url('../fonts/HelveticaNeue-MediumCond.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeue-MediumCond.woff') format('woff'),
    url('../fonts/HelveticaNeue-MediumCond.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.eot');
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Regular.woff') format('woff'),
    url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica Neue LT Std';
  src: url('../fonts/HelveticaNeueLTStd-LtCn.eot');
  src: url('../fonts/HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'),
    url('../fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica Neue LT Std';
  src: url('../fonts/HelveticaNeueLTStd-BdCn.eot');
  src: url('../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'),
    url('../fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

/*
 *****************************************************************
 * Global Styles
 *****************************************************************
 */

html {
  font-size: 8px;
}
@media only screen and (min-width : 768px) {
  html {
    font-size: 10px;
  }
}
html, body {
  height: 100%;
}
body {
  font-family: 'Helvetica Neue LT Std', sans-serif;
  font-size: 2.5rem;
  line-height: 1.25;
  color: #142e4d;
}
p {
  margin-bottom: 2.2rem;
}

@media only screen and (min-width : 1200px) {
  .container {
    max-width: 1400px;
    width: 100%;
  }
}

/* Layout %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */



/*
 *****************************************************************
 * Header
 *****************************************************************
 */

.header {
  padding-top: 68px;
  margin-top: -68px;
}
@media only screen and (min-width : 768px) {
  .header {
    padding-top: 81px;
    margin-top: -81px;
  }
}

@media only screen and (min-width : 1200px) {
  .header {
    padding-top: 116px;
    margin-top: -116px;
  }
}
.header,
.hero-unit {
  height: 100%;
}
.hero-unit__banner {
  width: 100%;
  height: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.hero-unit__logo {
  position: relative;
  z-index: 3;
}


/* header nav */
.header-nav {
  position: absolute;
  width: 100%;
  bottom: 0;
}
.is-sticky .header-nav {
  bottom: inherit;
}
.sticky-wrapper {
  position: relative;
  z-index: 999;
}
.header-nav--rsf {
  background: #fff;
  border-bottom: 1px solid #40618b;
  color: black;
}
.navbar-toggle--rsf {
  margin: 0;
  float: none;
  width: 100%;
  border: 0;
  border-radius: 0;
  padding: 5px 0;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  border-top: 1px solid #40618b;
  background: #40618b;
  color: #fff;;
}
.navbar-nav--rsf>li>a {
  font-size: 15px;  
  color: #213956;
  line-height: 1.25;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid transparent;
}


@media only screen and (min-width : 768px) {
  .header-nav--rsf {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .navbar-nav--rsf>li>a:hover,
  .navbar-nav--rsf>li>a:focus {
    background: transparent;
    border-color: #40618b;
  }
}
@media only screen and (min-width : 1200px) {
  .header-nav--rsf {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .navbar-nav--rsf>li>a {
    padding: 15px 10px;
  }
}

/* logo */
.logo {
  text-align: center;
  padding: 10px;
  margin: 0;
  line-height: 1;
  display: block;
}
.logo img,
.logo a {
  display: block;
  height: 16px;
  width: auto;
  line-height: 1;
  margin: auto;
}
@media only screen and (min-width : 996px) {
  .logo img, .logo a {
    height: 20px;
  }
}
@media only screen and (min-width : 1200px) {
  .logo img,
  .logo a {
    height: auto;
  }
}







/*
 *****************************************************************
 * Main
 *****************************************************************
 */

.main {
  padding-top: 71px;
}
@media only screen and (min-width : 768px) {  
  .main {
    padding-top: 81px;
  }
}
@media only screen and (min-width : 1200px) {  
  .main {
    padding-top: 116px;
  }
}

.section {
  padding-top: 6.5rem;
  padding-bottom: 6.5rem;
}
.section__title {
  font-size: 5rem;
  font-family: 'HelveticaNeue MediumCond', sans-serif;
  color: #213956;
  text-transform: uppercase;
  margin: 0 0 2rem;
  line-height: 1.25;
}
@media only screen and (min-width : 768px) {  
  .section__title {
    font-size: 7rem;
  }
}
.section--inner-wrap {
  padding-left: 10%;
  padding-right: 10%;
  position: relative;
  z-index: 3;
}
.section--technilca-details .section__title {
  color: #fff;
}
.technical-details {
  padding: 0 6%;
}
.technical-details li {  
  padding: 15px;
  display: block;
}
.technical-details__item {  
  padding: 15px 25px;
  background: #fff;
  height: 22rem;
}
.technical-details__item span {
  font-family: 'HelveticaNeue MediumCond', sans-serif;
}
@media only screen and (min-width : 768px) {  
  .technical-details li {
    width: 50%;
    float: left;
  }
}
@media only screen and (min-width : 992px) { 
  .technical-details li {
    width: 33.33%;
    float: left;
  }
}
@media only screen and (min-width : 1200px) { 
  .technical-details li {
    width: 25%;
    float: left;
  }
}


.contact-details {
  position: relative;  
}
.contact-details__item {
  padding-left: 58px;  
  font-family: 'HelveticaNeue MediumCond', sans-serif;
  font-size: 2.6rem;
  position: relative;
}
.contact-details__item:before {
  content: "";
  display: block;
  height: 37px;
  width: 40px;
  background-image: url(../images/contact-details-icons.png);
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
}
.company-name {
  font-family: inherit;
  text-transform: uppercase;  
}
.company-name:before {
  background-position: -40px 0;  
}
.mailing-address:before {
  background-position: 0 2px;
}
.email-address:before {
  background-position: 0 -65px;
}
.phone-number:before {
  background-position: 0 -117px;
  margin-top: -4px;
}

@media only screen and (min-width : 768px) {  
  .contact-details {
      padding-left: 125px;
      background: url(../images/frv-img.png) no-repeat center left;
  }
  .contact-details:before {
    content: "";
    width: 2px;
    height: 100%;
    display: block;
    background: #213956;
    position: absolute;
    left: 100px;
  }
}

/*
 *****************************************************************
 * Footer
 *****************************************************************
 */
.footer {
  position: relative;  
}
.footer--parallax-window {
  height: 1200px;
}
.footer__logo {
  max-width: 600px;
  width: 100%;
  margin-bottom: 2rem;
}
.footer__inner-wrap {
  background: #c3c1c1;
  position: relative;
  padding: 70px 0 10px;
  z-index: 1;
  top: 70%;
}
.copyright {
  font-size: 12px;
}

/* Skin %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */



/* Container %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */


/* Content %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/*
 *****************************************************************
 * Preloader
 *****************************************************************
 */

.loader-mask {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#fff; 
  z-index:99999;
}

.loader {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 5px;
  width: 5em;
  height: 5em;
  margin:-25px 0 0 -25px;
  text-indent: -9999em;
  border-top: 0.5em solid rgba(33, 57, 86,1);
  border-right: 0.5em solid rgba(245,245,245,.5);
  border-bottom: 0.5em solid rgba(245,245,245,.5);
  border-left: 0.5em solid rgba(245,245,245,.5);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

.loader,
.loader:after {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*
 *****************************************************************
 * Back To Top
 *****************************************************************
 */
#back-to-top {
  display: block;
  z-index: 500;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 22px;
  position: fixed;
  bottom: -40px;
  right: 20px;
  line-height: 35px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  background-color: #fff;
  text-decoration: none;
  box-shadow: 1px 1.732px 12px 0px rgba( 0, 0, 0, .14 ), 1px 1.732px 3px 0px rgba( 0, 0, 0, .12 );
}
#back-to-top .glyphicon-menu-up {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  padding-top: 5px;
}
#back-to-top .glyphicon-menu-up:before {
  font-size: 16px;
}
#back-to-top a {
  width: 40px;
  height: 40px;
  display: block;
  color: #333333;
}
#back-to-top.show {
  bottom: 20px;
}
#back-to-top:hover,
#back-to-top.invert {
  background-color: #333333;
}
#back-to-top:hover .glyphicon-menu-up,
#back-to-top.invert .glyphicon-menu-up {
  color: #fff;
}

/*
 *****************************************************************
 * Parallax
 *****************************************************************
 */
.parallax-window {
  height: 600px;
  background: transparent;
}
